﻿:root {
    --deep-green: #001c15;
    --go-green: #34c181;
    --flo-green: #ccff99;
    --off-white: #f6f9f4;
    --go-green-hover: #59a583;
    --flo-green-hover: #eeffde;
}

body {
    color: var(--deep-green) !important;
    background-color: var(--off-white) !important;
}

.btn-primary {
    color: var(--off-white);
    background-color: var(--go-green);
    border-color: var(--go-green);
}

    .btn-primary:hover {
        color: var(--off-white);
        background-color: var(--go-green-hover);
        border-color: var(--go-green);
    }

.form-check-input:checked {
    background-color: var(--go-green);
    border-color: var(--go-green);
}


.form-control:focus {
    color: var(--deep-green) !important;
    background-color: var(--off-white) !important;
    border-color: var(--flo-green) !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.25rem rgba(52, 193, 129, 0.25) !important;
}

.bg-primary-csm {
    background: var(--deep-green) !important;
}

#txtbuscar {
    background: transparent !important;
    border-color: transparent !important;
    border-bottom-color: var(--go-green) !important;
    border-radius: 0px !important;
    color: var(--off-white) !important;
}

    #txtbuscar::placeholder {
        color: var(--flo-green) !important; 
        opacity: 0.8;
    }

.btn.btn-link.btn-outsite {
    color: var(--flo-green) !important;
}

.card-body label {
    color: var(--deep-green) !important;
}

.bg-light {
    background-color: var(--off-white) !important;
}

.card.shadow.bg-light {
    box-shadow: 0 5px 5px rgba(52, 163, 137, 0.25) !important;
}

.color-primary-500{
    color:var(--go-green) !important;
}

.dataTables_scrollHeadInner th {
    background-color: var(--go-green);
    color: var(--off-white);
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: none;
    border-bottom: solid 2px var(--go-green) !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--flo-green) !important;
    color: var(--deep-green) !important;
}

/*.titlePage{
    background-color: var(--go-green) !important;
}*/

.nav-tabs .nav-link {
    background-color: var(--go-green);
    /*color: var(--off-white);*/
    color: var(--deep-green);
}

    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        background-color: var(--off-white);
        color: var(--deep-green) !important;
        border: none;
    }



.cardAcumuladoSemanal {
    background-image: linear-gradient(179deg, #f6f9f4 -105%, #001c15 74% 74%) !important;
    color: var(--off-white) !important;
}

.buttons-html5 {
    background-color: transparent !important;
    color: var(--go-green) !important;
    outline: 0;
    border: 1px solid var(--go-green) !important;
}

.buttons-html5:hover {
    background-color: var(--go-green) !important;
    color: var(--off-white) !important;
    outline: 0;
    border: 1px solid var(--go-green) !important;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    background-color: var(--go-green) !important;
    color: var(--off-white) !important;
    outline: 0;
    border: 1px solid var(--go-green) !important;
    box-shadow: 0 0 0 0.25rem rgba(52, 193, 129, 0.25) !important;
}

.title2{
    color:var(--deep-green) !important;
}

tbody tr:hover,
table.display tbody tr:nth-child(2n+1):hover td,
table.display tbody tr:nth-child(even):hover td,
table tbody tr.normal:nth-child(even):hover td,
table tbody tr.normal:nth-child(odd).selected td,
table tbody tr.normal:nth-child(odd):hover td {
    background-color: var(--go-green-hover) !important;
}

.loader{
    display:none !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link{
    border-bottom: 2.5px solid var(--deep-green) !important;
}

tr.dx-row.dx-column-lines.dx-header-row{
    background-color: var(--off-white) !important;
    color: var(--deep-green) !important;
}

/*.titlePage.d-flex.justify-content-between {
    color: var(--off-white) !important;
}*/

span#lblTitulo,
#anio_scorecard {
    color: var(--off-white) !important;
}

.glider{
    background-color:var(--flo-green-hover) !important;
}

.container-fluid input[type="radio"]:checked + label{
    color:var(--deep-green)!important;
}